/* request_sc:regular*/
/* Last-Modified: Sun, 4 Sep 2022 08:51:43 GMT [ver: ] */
/* Current-Time:Sun, 04 Sep 2022 06:49:47 -0500*/
/* NOT Pulled From Cache */
/* ================= GENERAL ====================== */

body { background: #2D2D2D; font-family: Verdana, sans-serif; color: #CCCCCC; font-size: 12px; line-height: 22px; text-align: center; }

.spacer { clear: both; }
.hide { display: none; }
.justify { text-align: justify; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.left { float: left; }
.right { float: right; }
.middle { vertical-align: middle; }
img.left { float: left; margin-right: 15px; margin-bottom: 15px; margin-top: 5px; }
img.right { float: right; margin-left: 15px; margin-bottom: 15px; margin-top: 5px; }
img.center { display: block; margin-left: auto; margin-right: auto; }

.frame { background-color: #CCCCCC; padding: 5px; }
.separator { background-image:url('www.catherinebast.com/images/diag-sep.png'); height: 10px; width: 100%; margin: 30px auto; clear: both!important; }

/* ====================== TEXT ====================== */

h1, h2, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; font-style: normal; line-height: 1.3em; }

h1, h2, h3 { color: #CCCCCC; }
h4, h5, h6 { color: #FFFFFF; }
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }

p { margin: 20px 0; }

a { color: #2BA4DC; text-decoration: none!important; }
a:hover { color: #CCCCCC; }

.small-link { font-size: 11px; text-transform: uppercase; }

.boldbrush {
    font-family: 'boldbrush';
    font-size: 28px !important;
    font-style: normal;
    position: relative;
    top: 2px;
    left: 0;
}
.enso:before {
     content: 'B';
     font-family: 'boldbrush';
     font-size: 28px;
     font-style: normal;
     position: relative;
     top: 4px;
     left: 0;
     margin-right: 5px;
 }

#enso-icon-small{
    margin-top: 2px;
    height: 15px;
    width: 20px;
    padding-left: 10px;
}
#boldbrush-tagline{
    position: relative;
    left: 5px;
    bottom: 5px;
}

/* ====================== STRUCTURE ====================== */

body, html, #wrapper {height: 100%;}

#topbar { background: #2BA4DC; height: 5px; width:960px; padding-left:20px; padding-right:20px; margin-left: auto; margin-right: auto; overflow: hidden; }
#wrapper { height: 100%; }
#inner { min-height: 100%; position: relative; width: 960px; margin: 0 auto; text-align: left; background-color:#2D2D2D; padding-left:20px; padding-right:20px; }
#main { position: relative; padding: 50px 0; overflow: hidden; margin-bottom: 50px; }
#nav { text-transform: uppercase; font-weight: 300 !important; font: 16px 'Lato', sans-serif; }

#footer { background-color: #222222; background-image: url(www.catherinebast.com/images/title-bg.png); background-repeat: repeat; color: #CCCCCC; font-size: 11px; height: 75px; position: absolute; bottom: 0; overflow: hidden; margin-top: 50px; }
#footer .copyright p { padding-left: 10px; line-height: 12px; }
#footer .contact-info p { padding-right: 10px; text-align: right; line-height: 12px; }

/* ======================= HEADER ======================= */

#header { height: 100px; position: relative; }

#logo { margin: 30px 0; }
#logo h2{ font-size: 30px; }

#page-title { background-color: #2D2D2D; background-image: url(www.catherinebast.com/images/title-bg.png); background-repeat: repeat; position: relative; height: 80px; }
#page-title h1 { color:#CCCCCC; text-align: right; line-height: 78px; margin-right: 20px; }

#social-icons { float:right; margin: 30px 0; }
#social-icons ul { list-style:none; float:right; }
#social-icons li { float:left; display: inline; position:relative; padding: 0 0 0 10px; border: none !important; }

#social-icons li a { border: none !important }

/* ================= MAIN NAV ====================== */

.nav-list li a { color:#2BA4DC !important; display:block; padding: 4px 0 4px 0px; border:none; background:transparent; }
.nav-list li a:hover{ color: #CCCCCC !important; }
.nav-list li a.selectednavlink { background: transparent url(www.catherinebast.com/images/title-bg.png) bottom left repeat; border-left: 4px solid #2BA4DC; padding-left: 10px; color: #FFFFFF !important; width: 206px; }
.nav-list .emptynavlink { display: none; }

/* ================= SIDEBAR ====================== */

#sidebar ul { margin-left: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; list-style-type: square; }
#sidebar img.a { border-bottom: none !important; }
.mini-grid { margin-right: 5px; }

/* ================= LISTS ====================== */

ul li, ol li { margin: 5px 0; }
#main-content ul { margin-left: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; list-style-type: square; }
#main-content ol { margin-left: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }
#main-content h2 a { color: #CCCCCC; }
#main-content h2 a:hover { color: #CCCCCC; }


/* ======================= BLOG ======================= */

.blog-links { margin: 10px 0; font: 12px 'Lato', sans-serif; font-weight: 300 !important; text-transform: uppercase; }
.blog-nav ul { margin-left: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; list-style-type: square; }
.blog-feed-link a { background: url(//https://images.fasosites.com/assets/image.png?back=444444&fore=2BA4DC&url=www.catherinebast.com/images/icons/rss-sm.png) no-repeat 0 22px; border: 0; padding-top: 27px; padding-bottom: 27px; padding-left: 30px; }
.blog-meta { font-size: 12px; }
.blog-comment-odd, .blog-comment-even { padding: 20px; }
.blog-comment-odd p, .blog-comment-even p { margin: 0; }
.blog-comment-odd {	}
.blog-comment-even { background-color: #333333; }

/* ======================= PAGINATION ======================= */

.pagination { float: right; font-family: 'Lato', sans-serif; font-weight: 300; }
.pagination ul { list-style:none !important; margin-top: 0px !important; }
.pagination ul li { position: relative; color: #666666; float: left; cursor: pointer; height: 26px; width: 26px; text-align: center; margin-top: 0px; margin-bottom: 0; margin-left: 5px; }
.pagination ul li a { color: #2BA4DC !important; position: relative; display: block; height: 26px; width: 26px; line-height: 26px; background-color: #666666; text-decoration: none!important; border: none; }
.pagination ul li a:hover { background-color: #555555; color: #222222 !important; }
.pagination ul li a.current { background-color: #2BA4DC; color: #FFFFFF !important; }

/* ====================== TABLES ======================= */

table { width: 100%; }
table th, table td { padding: 10px 5px 9px; line-height: 30px; text-align: left; }
/* table th { padding-top: 9px; font-weight: bold; vertical-align: middle; } */
table td { vertical-align: top; font-family: Verdana, sans-serif; background-color: #2D2D2D; color: #CCCCCC; font-size: 12px; line-height: 22px; }

/* ====================== FORMS ======================= */

input[type=text], input[type=password], textarea { color: #FFFFFF; border: 1px solid #2BA4DC; background-color: #262626; width: 90%; margin: 10px 0; }
input[type=text], input[type=password] { height: 30px; padding: 0 5px; display: inline-block; }
input[type=submit] { color: #444444 !important; text-transform: uppercase; padding: 6px 15px; cursor: pointer; border: none; background-color: #2BA4DC; width: auto; font: 300 14px 'Lato', sans-serif; }
input[type=submit]:hover { color: #2BA4DC !important; background-color: #444444; }
input:focus, textarea:focus { background-color: #222222; color: #FFFFFF; border: 1px solid #2BA4DC; }
textarea { padding: 5px; height: 150px; }
label { font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; display: block; line-height: 30px; margin-bottom: 0; }
.message{ margin-top: 5px; }

/* ====================== BLOG COMMENT FORM ======================= */
 
#contact_form h4 { margin-bottom: 20px; }
.success_message { background-color:#444444; border: #CCCCCC 1px solid; padding:10px; margin-bottom:10px; }
.light { font-size: 10px; }
.error { font-size: 13px; font-weight:bold; color: #CC0000;	}
.captcha_message { font-weight:bold; font-size:13px; color: #666666;}
.captcha_box { border: 1px #CCC solid; }
.textfield-50 { width: 50% !important; }

/* ====================== SOCIAL BUTTONS ======================= */

.social-buttons { float:left; margin: 0 0 20px !important; }
.social-buttons ul { list-style:none; float:left; }
.social-buttons li { float:left; display: inline; padding-right: 10px; }
.social-buttons li a { text-decoration: none !important; border: none; }

/* ====================== WORK ======================= */

.work .grid_6, .work .grid_4, .work .grid_3 { margin-bottom: 20px; }
.collections { float: left; width: 100%; margin-bottom: 20px !important; }

